Better ListView Class Reference |

# BetterListView.IsSelectionChangedSuspended Property

Gets a value indicating whether raising of SelectionChanged events is suspended.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[Browsable(Browsable=False)]
public bool IsSelectionChangedSuspended { public get; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace